- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# Manager< T > Member List

This is the complete list of members for Manager< T >, including all inherited members.

_isOwner | Manager< T > | `[private]`
_t | Manager< T > | `[protected]`
isOwner() const | Manager< T > | `[inline, protected]`
Manager() | Manager< T > | `[inline]`
Manager(const T t) | Manager< T > | `[inline]`
operator T() const | Manager< T > | `[inline]`
release() | Manager< T > | `[inline, protected]`